RubyGems Navigation menu

tlspretense 0.7.0

TLSPretense provides a set of tools to test SSL/TLS certificate validation. It includes a library for generating certificates and a test framework for running tests against a client by intercepting client network traffic."

Versions:

  1. 0.7.0 - December 07, 2017 (80.5 KB)
  2. 0.6.2 - December 21, 2012 (71.5 KB)
  3. 0.6.1 - December 20, 2012 (71.5 KB)

Runtime Dependencies (2):

Development Dependencies (5):

  • bundler ~> 1.0
  • rake ~> 12.3
  • rdoc ~> 3.12
  • rspec ~> 3.7
  • simplecov ~> 0.7
  • Owners:

    Authors:

    • William (B.J.) Snow Orvis

    SHA 256 checksum:

    01e210cc687703e306346ed3d3d7b95628ea5ed49dd0e62a171b90a287184cc9

    Total downloads 6,121

    For this version 1,362

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: